# Variable ReadableByteStreamController

ReadableByteStreamController: {
prototype: ReadableByteStreamController;
new (): ReadableByteStreamController;
}

#### Type declaration

- - new (): ReadableByteStreamController

  - #### Returns ReadableByteStreamController

- ##### prototype: ReadableByteStreamController

- Defined in node_modules/@types/node/stream/web.d.ts:177
- Defined in node_modules/@types/node/stream/web.d.ts:184